/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 .photo-meta-data{
    background:#fff /*url(images/diaporamaPoints.gif) no-repeat right bottom*/; 
    position: absolute;
    bottom:0;
    z-index: 9999;
    padding:0 0 8px;
    width:498px;margin-left:1px;
}
.photo-meta-data h3 {clear:both; color:#6B345D;font-family:"yanonekaffeesatzRegular",trebuchet MS, sans-serif;font-size:20px;line-height:20px;padding:3px 5px ;}
.photo-meta-data p.description  {color:#555;font-size:12px;padding:5px;margin:0 4px 0 5px;}
.photo-meta-data p.date{margin-top:-14px;float:left;color:#6B345D;font-size:11px;text-transform:uppercase;background:#fff;padding:1px 8px 0 5px;}

#sliderContainer{position:relative;}
#sliderBorder{	
    width:500px;
	height:347px;
    border-bottom:1px solid #6B345D;
    border-top:1px solid #6B345D;
    position:relative;
    }
#sliderBorderLeft{
    width:5px;
    border-left:1px solid #6B345D;
    position:absolute;
    left:0;
    height:100%;
    background:#fff;
    z-index:900;
}
#sliderBorderRight{
    width:5px;
    border-right:1px solid #6B345D;
    position:absolute;
    right:0;
    height:100%;
    background:#fff;
    z-index:900;
}



#slider {
	position:relative;
	background:url(images/loading.gif) no-repeat 50% 50%;
    width:500px;
    height:338px;
    cursor:pointer;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;

}


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
    width:500px;
    height:338px;
    top:5px;
    margin-bottom:90px;

}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
        text-indent:-9999px;
    overflow:hidden;
}
.nivo-prevNav {
	left:5px;
    display:block;
    width:35px;
    height:41px;
    background:url(images/slider.png) no-repeat -5px 0;
}
.nivo-prevNav:hover{
    background:url(images/slider.png) no-repeat -5px -42px;

}

.nivo-nextNav {
	right:5px;
    display:block;
    width:35px;
    height:41px;
    background:url(images/slider.png) no-repeat 3px  -84px;
}
.nivo-nextNav:hover{
    background:url(images/slider.png) no-repeat 3px  -126px;
}



/* Control nav styles (e.g. 1,2,3...) */
#slider .nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
    float:left;
    margin-right:5px;
    width:90px;overflow:hidden;height:64px;
}
#slider .nivo-controlNav img{
display:block;position:relative;}
#slider .nivo-controlNav{
/*bottom:-77px;*/position:absolute;width:1000px;left:0px;
}
#slider .nivo-controlNav a:hover{border:3px solid #fff;width:84px;height:58px;}
#slider .nivo-controlNav  a:hover img{margin-left:-3px;margin-top:-3px;}

#slider .nivo-controlNav  a.active:hover,
#slider .nivo-controlNav .active{border:3px solid #6b345d;width:84px;height:58px;}
#slider .nivo-controlNav  a.active:hover img,
#slider .nivo-controlNav .active img{margin-left:-3px;margin-top:-3px;}
#slider .nivo-controlNav-wrap{
    height:75px;
    overflow:hidden;
    position:relative;
    top:360px;left:15px;
    width:470px;
}

